/* Generic styles */
.sub-content-margin { margin-left: 105px;}
.underline { text-decoration: underline; }
.btm-brd { border-bottom: 1px dashed #A59E86;}
.bold { font-weight: bold; }
.normal { font-weight: normal; }
.show-hand { cursor: pointer; cursor: hand; }


.sub-head {
	margin:auto;
	width: 942px;
	height: 198px;
	border: 1px solid #666;
	border-bottom: 0;
	background: #fff url(../images/header-plain.png) no-repeat scroll center center;
}

.you-page {
	background: #fff url(../images/header-you-page.png) no-repeat scroll center center;
}

.museum-news {
	background: #fff url(../images/header-museum-news.png) no-repeat scroll center center;
}

.school-programs {
	background: #fff url(../images/header-plain.png) no-repeat scroll center center;
}
	
	
.page-border {
	height: 5px;
	background-color: #333;
}

#content-body-sub {
	width: 944px;
	margin: 8px auto 30px auto;
	padding-top: 20px;
	overflow: hidden;
}

#cat-info {
	border-bottom: 4px solid #333;
	margin: 0 30px 20px 0;
}

.cat-title {
	font-size: 1.6em;
	margin: 5px 0 5px 0;
	text-transform: uppercase;
}

.cat-description {
	font-size: 0.7em;
	margin: 1.0em 0;
}

#entries {
	float: left;
	border-right: 1px solid #666;
	width: 606px;
	min-height: 200px;
}

#single-entry {
	float: left;
	border-right: 1px solid #666;
	width: 606px;
	min-height: 200px;
}

#single-entry .entry {
	border-bottom: 0;
	margin: 0 30px 10px 0;
	padding-bottom: 4px;
}


.entry {
	border-bottom: 4px solid #333;
	margin: 0 30px 30px 0;
	padding-bottom: 4px;
}

.entry-date {
	font-style: italic;
	font-size: 0.7em;
	margin-bottom: 5px;
}

.entry-title {
	font-size: 1.4em;
	margin: 20px 0 5px 0;
	text-transform: uppercase;
}

.entry-content {
	padding-right: 80px;
}

.entry-content p {
	margin-bottom: 1.0em;
}

.entry-content ol {
	margin-bottom: 1.0em;
	margin-left: 25px;
}

.entry-content ul {
	margin-bottom: 1.0em;
	margin-left: 20px;
}

.entry-content ul li {
	list-style: none url(../images/bullet.png);
}

.entry-content ol li {
	list-style: decimal none;
}

#sidebar {
	float: left;
	width: 307px;
	margin-left: 30px;
	min-height: 200px;
}

.sidebar-item {
	font-size: 0.7em;
	border-bottom: 1px solid #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.sidebar-item:last-child {
	border-bottom:0;
}

#sidebar p {
	margin-bottom: 10px;
}

.sidebar-title {
	text-transform: uppercase;
	padding: 10px 0 10px 0;
	font-size: 1.1em;
}

.sidebar-item img {
	padding: 4px;
	margin-bottom: 5px;
	border: 1px solid #666;
}

/* For Smart Archives List in Museum News and YouPage */
#sidebar #smart-archives-list ul.archive-list {
  margin-left: 20px;
}

#sidebar #smart-archives-list h2 a {
  margin-top: 5px;
  color: #333;
}

#sidebar #smart-archives-list ul.archive-list li:before {
  content: "\00B7 \0020";
}

/* Special case for About Museum page */
#sponsors, #donors {
	overflow: hidden;
}

#sponsors {
	margin-bottom: 30px;
}

#donors {
	border-top: 1px dashed #666;
	margin-right: 30px;
}

#donors-1, #donors-2, #donors-3 {
	float: left;
	width: 170px;
	margin-right: 20px;
}

.donor-title {
    font-size: 0.7em;
    padding: 10px 0 2px;
    text-transform: uppercase;
}


/* Special case for Membership page page */

#member-link {
	overflow: hidden;
	font-size: 0.7em;
	clear: both;
}

#member-link a {
	float:left;
	display: block;
	padding: 5px 10px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: underline;
	background-color: #39735E;
}

#member-link a:hover {
	text-decoration: none;
}